body{
	background: white;
	font-size: 25px;
	color: white;
	background-image: url(image2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
h1{
	color: black;
}
.btn{
	border: none;
	background-color: rgb(30, 144, 255);
	padding: 14px 28px;
	font-size: 16px;
	color: rgb(240, 248, 255);
	cursor: pointer;
	display: inline-block;
	
}
th, td {
	padding: 30px;
}

